OpenapiGenerated
List members in an organisation.
Path Parameters
organisationSlug*string
Match
^[a-z0-9-_]+$Query Parameters
pageable*
Optional. When omitted: pageSize=50, pageNumber=0, sortDirection=ASC
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/organisations/string/members?page=0&size=1&sort=string"{ "totalPages": 0, "totalElements": 0, "size": 0, "content": [ { "subject": "60edbbae-71be-4fbc-b2c1-f38d95f4b1b6", "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5", "username": "string", "role": "admin", "kubernetesRole": "cluster-admin", "joinedAt": "2019-08-24T14:15:22Z", "email": "string" } ], "number": 0, "sort": { "empty": true, "sorted": true, "unsorted": true }, "pageable": { "offset": 0, "paged": true, "pageNumber": 0, "pageSize": 0, "sort": { "empty": true, "sorted": true, "unsorted": true }, "unpaged": true }, "numberOfElements": 0, "first": true, "last": true, "empty": true}